{
    "id": "mys-tip",
    "name": "小程序 添加我的小程序顶部提示 支持自定义 custom",
    "version": "1.0.01",
    "description": "uniapp,添加我的小程序,支持自定义 custom",
    "keywords": [
        "小程序",
        "自定义custom",
        "小程序导航",
        "小程序提示"
    ],
    "dcloudext": {
        "category": [
            "uni-app前端模板",
            "前端页面模板"
        ]
    }
}